Bug 72818 - Patch in SPEC file not cleanly applying on 7.x machines
Patch in SPEC file not cleanly applying on 7.x machines
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: openssh (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-28 01:10 EDT by Stephen John Smoogen
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-05 18:28:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to clean up older patch (1.26 KB, text/plain)
2002-08-28 01:11 EDT, Stephen John Smoogen
no flags Details

  None (edit)
Description Stephen John Smoogen 2002-08-28 01:10:52 EDT
Description of Problem:

When trying to rebuild the 3.4p1 patch on a 7.3 machine, I found that patch was
complaining about the openssh-SNAP-20020220-redhat.patch. I cleaned up the code
a bit to make the patch not complain. This may be just machine specific, but
figured to be helpful.
Comment 1 Stephen John Smoogen 2002-08-28 01:11:43 EDT
Created attachment 73447 [details]
Patch to clean up older patch

Note You need to log in before you can comment on or make changes to this bug.